[SciPy-user] Scipy with Python 2.4 on Windows - solution

Sylvain Gerbier sylvain.gerbier at newlogic.fr
Wed Oct 5 01:22:45 CDT 2005


Hi,

Coming back to you ..
I did download the exe and try to install it but without success .. The 
installation went well, but when I import scipy, the editor (PythonWin 
or Idle) just crash ..
I hadn't the time (and maybe the "fighting spirit" !!) to compile the 
sources, so I just went back to Python 2.3 and adapt my scripts.
Thanks anyway for your help ..

Sylvain



rainman wrote:
> Hello scipy-user,
> 
>   To succesfully build SciPy with Python 2.4, replace file
>   \SciPy_complete-0.3.2\scipy_core\scipy_distutils\mingw32_support.py
>   with
>   http://home.uic.tula.ru/~s001180/scipy-py24/mingw32ccompiler.py
> 
>   Those who do not believe their spirit is bold enough to face
>   tremendous nightmares of compiling tons of sources, may take a
>   chance with this (beware, downloading is slow):
> 
>   http://home.uic.tula.ru/~s001180/scipy-py24/SciPy_complete-0.3.2.win32-py2.4-atlas3.6.0_WinNT_PIII.exe
> 
>   Note that this is UNofficial bugfix and UNofficial build. Just a
>   quick hack for those who lost all hope.
>   
> 



More information about the SciPy-user mailing list